Subject: RE: CAS Registry Numbers

From: "Shobe, Dave" <[email-masked]>
Date: Fri, 18 May 2001 14:51:31 -0400

-----Original Message-----
From: Shobe, Dave 
Sent: Friday, May 18, 2001 2:51 PM
To: 'Doug Smith'
Subject: RE: CAS Registry Numbers

I don't know about the first 2 fields, but the last field is an
"error-detecting" digit which is determined from the first two fields.  If
336607-92-2 is a valid number, then 336607-92-3 will not be a valid number,
and neither will 336607-93-2, etc.  I don't know whether it detects
transposition errors like 336607-29-2.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

-----Original Message-----
From: Doug Smith [mailto:[email-masked]]
Sent: Friday, May 18, 2001 10:16 AM
To: [email-masked]'
Subject: CCL:CAS Registry Numbers

Can someone explain the structure of a CAS registry number and how it is
generated?  According to the CAS web site, 336607-92-2 is the most recent
CAS Registry Number as of this morning.  I know there is no chemical meaning
or significance to the numbers, but what is each of the three fields and how
are the numbers assigned?
Doug

> ___________________________________________
> Douglas A. Smith, Ph.D.
> Row2 Technologies Inc.
> 200 Lanidex Plaza
> Parsippany, NJ 07054
> Phone: +1 973-581-6292
> Fax: +1 973-581-6312
> Mobile: +1 973-454-1853
> E-mail: [email-masked] 
> ___________________________________________
> 

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]